@charset "utf-8";

/*koji*/

dl.koji_flow{
	width:670px;
	overflow:hidden;
}
dl.koji_flow dt{
	background:url(/wp-content/uploads/mdj-assets/page_image/sekonagare/koji_flow_arrow.jpg) no-repeat center top;
	padding:65px 0 0;
	margin:-35px 0 10px;
}
dl.koji_flow dt:first-child{
	background:none;
	padding:0 0 0;
	margin:0 0 10px;
}
dl.koji_flow dd{
	clear:both;
	padding:0 10px;
}
dl.koji_flow dd div{
	float:left;
	width:470px;
	padding:0 0 40px;
}
dl.koji_flow dd img{
	float:right;
}

/*new_koji*/

.koji {
	width: 680px!important;
	font-size: 15px!important;
	line-height: 1.3;
}

.koji .fbold {
	font-weight: bold;
}

.koji .koji_catch {
	margin-bottom: 33px;
	line-height: 1.3;
}

.koji .koji_catch h3 {
	margin-bottom: 35px;
}

.koji .koji_catch h4 {
	margin-bottom: 11px;
}

.koji .koji_catch p.txt {
	width: 475px;
	float: left;
	margin-right: 12px;
}

.step1 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step1_bg.jpg) no-repeat;
	background-position: 0 65px;
	height: 542px;
}

.step2 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step2_bg.jpg) no-repeat;
	background-position: 0 65px;
	height: 1012px;
}

.step3 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step3_bg.jpg) no-repeat left top;
	height: 1652px;
	background-position: 0 70px;
}

.step4 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step4_bg.jpg) no-repeat left top;
	height: 1371px;
	background-position: 0 65px;	
}

.step5 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step5_bg.jpg) no-repeat left top;
	height: 776px;
	background-position: 0 65px;	
}

.step6 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step6_bg.jpg) no-repeat left top;
	height: 887px;
	background-position: 0 67px;	
}

.step7 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step7_bg.jpg) no-repeat left;
	height: 306px;
}

.step_box p {
	padding-left: 60px;
}

.step_capbox {
	margin-left: 60px;
	border: 1px #977645 solid;
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/box_bg.jpg);
	margin-bottom: 34px;
	line-height: 1.2;
}

.step_capbox h5 {
	padding: 15px 12px;
}

.step_capbox p {
	font-size: 14px;
	width: 312px;
}

.step_capbox p.txt {
	float: left;
	padding-left: 16px;
}

.step_capbox p.txtimg {
	float: left;
	width: 271px;
	padding-left: 0px;
	margin-top: -5px;
	padding-bottom: 14px;
}

.step1 h4 {
	margin-bottom: 11px;
}

.step1 .step1_1 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step1_img1.jpg) no-repeat left;
	height: 194px;
	margin-bottom: 41px;
}

.step1 .step1_1 p {
	padding-top: 90px;
	width: 319px;
}

.step1 .step1_2 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step1_img2.jpg) no-repeat left;
	height: 171px;
}

.step1 .step1_2 p {
	width: 319px;
	padding-top: 65px;
}

.step2 h4 {
	margin-bottom: 36px;
}

.step2 .step2_1 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step2_img1.jpg) no-repeat left;
	height: 147px;
	margin-bottom: 52px;	
}

.step2 .step2_1 p {
	width: 319px;
	padding-top: 68px;
}

.step2 .step2_2 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step2_img2.jpg) no-repeat left;
	height: 326px;
	margin-bottom: 59px;	
}

.step2 .step2_2 p {
	width: 396px;
	padding-top: 197px;
}

.step2 .step2_3 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step2_img3.jpg) no-repeat left;
	height: 234px;
}

.step2 .step2_3 p {
	width: 396px;
	padding-top: 76px;
}

.step3 h4 {
	margin-bottom: 40px;
}

.step3 .step3_1 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step3_img1.jpg) no-repeat left;
	height: 212px;
	margin-bottom: 19px;	
}

.step3 .step3_1 p {
	width: 396px;
	padding-top: 76px;
}


.step3 .step3_2 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step3_img2.jpg) no-repeat left;
	height: 298px;
	margin-bottom: 41px;
	clear: both;
}

.step3 .step3_2 p {
	width: 396px;
	padding-top: 172px;
}


.step3 .step3_3 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step3_img3.jpg) no-repeat left;
	height: 140px;
	margin-bottom: 41px;	
}

.step3 .step3_3 p {
	width: 318px;
	padding-top: 73px;
}


.step3 .step3_4 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step3_img4.jpg) no-repeat left;
	height: 239px;
	margin-bottom: 29px;	
}

.step3 .step3_4 p {
	width: 396px;
	padding-top: 142px;
}


.step3 .step3_5 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step3_img5.jpg) no-repeat 0 0;
}

.step3 .step3_5 p {
	width: 318px;
	padding-top: 38px;
	margin-bottom: 23px;
}


.step3 .step3_6 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step3_img6.jpg) no-repeat 0 0;	
}

.step3 .step3_6 p {
	width: 317px;
	padding-top: 39px;
	margin-bottom: 23px;
}

.step4 h4 {
	margin-bottom: 48px;
}

.step4 .step4_1 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step4_img1.jpg) no-repeat left;
	height: 230px;
	margin-bottom: 31px;	
}

.step4 .step4_1 p {
	width: 396px;
	padding-top: 66px;
}

.step4 .step4_2 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step4_img2.jpg) no-repeat left;
	height: 140px;
	margin-bottom: 70px;	
}

.step4 .step4_2 p {
	width: 318px;
	padding-top: 62px;
}

.step4 .step4_3 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step4_img3.jpg) no-repeat left;
	height: 195px;
	margin-bottom: 54px;	
}

.step4 .step4_3 p {
	width: 320px;
	padding-top: 97px;
}

.step4 .step4_4 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step4_img4.jpg) no-repeat left;
	height: 145px;
}

.step4 .step4_4 p {
	width: 319px;
	padding-top: 37px;
}

.step5 h4 {
	margin-bottom: 37px;
}

.step5 .step5_1 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step5_img1.jpg) no-repeat left;
	height: 240px;
	margin-bottom: 28px;	
}

.step5 .step5_1 p {
	width: 396px;
	padding-top: 70px;
}

.step5 .step5_2 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step5_img2.jpg) no-repeat left;
	height: 305px;
}

.step5 .step5_2 p {
	width: 396px;
	padding-top: 178px;
}

.step6 h4 {
	margin-bottom: 64px;
}

.step6 .step6_1 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step6_img1.jpg) no-repeat left;
	height: 93px;
	margin-bottom: 83px;	
}

.step6 .step6_1 p {
	width: 319px;
	padding-top: 38px;
}

.step6 .step6_2 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step6_img2.jpg) no-repeat left;
	height: 236px;
	margin-bottom: 41px;	
}

.step6 .step6_2 p {
	width: 396px;
	padding-top: 68px;
}

.step6 .step6_3 {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/step6_img3.jpg) no-repeat left;
	height: 157px;
}

.step6 .step6_3 p {
	width: 396px;
	padding-top: 66px;
}

.step7 h4 {
	margin-bottom: 39px;
}

.step7 p.fleft {
	width: 319px;
	float: left;
}

.step7 {
	padding-bottom: 47px;
	border-bottom: 1px dotted #BBBBBB;
}

.koji #banner_contact {
	background: url(/wp-content/uploads/mdj-assets/page_image/sekonagare/banner_bg.jpg) no-repeat 0 0;
	padding-top: 268px;
}



.koji #banner_contact ul.contact_box li {
	width: 217px;
}

 /* banner_contact
=========================================================== */
#banner_contact{
	width:710px;
	margin:30px 0 50px;
}

#banner_contact ul.contact_box{
}

#banner_contact ul.contact_box li{
	width:220px;
	float:left;
	display:inline;
}

#banner_contact ul.contact_box li.mitumori{
	margin:0 5px 0;
}

#banner_contact ul.other_box{
}

#banner_contact ul.other_box li{
	float:right;
	display:inline;
	margin:25px 0 0;
}


@media screen and (max-width: 414px) {

}
